<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="antsrc"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="../lib/AbsoluteLayout.jar"/>
	<classpathentry kind="lib" path="../lib/activation.jar"/>
	<classpathentry kind="lib" path="../lib/aether-api-1.13.1.jar"/>
	<classpathentry kind="lib" path="../lib/aether-connector-wagon-1.13.1.jar"/>
	<classpathentry kind="lib" path="../lib/aether-impl-1.13.1.jar"/>
	<classpathentry kind="lib" path="../lib/aether-spi-1.13.1.jar"/>
	<classpathentry kind="lib" path="../lib/aether-util-1.13.1.jar"/>
	<classpathentry kind="lib" path="../lib/anagrams.jar"/>
	<classpathentry kind="lib" path="../lib/Annotations.jar"/>
	<classpathentry kind="lib" path="../lib/ant-antlr.jar"/>
	<classpathentry kind="lib" path="../lib/ant-apache-bcel.jar"/>
	<classpathentry kind="lib" path="../lib/ant-apache-bsf.jar"/>
	<classpathentry kind="lib" path="../lib/ant-apache-log4j.jar"/>
	<classpathentry kind="lib" path="../lib/ant-apache-oro.jar"/>
	<classpathentry kind="lib" path="../lib/ant-apache-regexp.jar"/>
	<classpathentry kind="lib" path="../lib/ant-apache-resolver.jar"/>
	<classpathentry kind="lib" path="../lib/ant-apache-xalan2.jar"/>
	<classpathentry kind="lib" path="../lib/ant-bootstrap.jar"/>
	<classpathentry kind="lib" path="../lib/ant-commons-logging.jar"/>
	<classpathentry kind="lib" path="../lib/ant-commons-net.jar"/>
	<classpathentry kind="lib" path="../lib/ant-contrib-1.0b3.jar"/>
	<classpathentry kind="lib" path="../lib/ant-jai.jar"/>
	<classpathentry kind="lib" path="../lib/ant-javamail.jar"/>
	<classpathentry kind="lib" path="../lib/ant-jdepend.jar"/>
	<classpathentry kind="lib" path="../lib/ant-jmf.jar"/>
	<classpathentry kind="lib" path="../lib/ant-jsch.jar"/>
	<classpathentry kind="lib" path="../lib/ant-junit.jar"/>
	<classpathentry kind="lib" path="../lib/ant-junit4.jar"/>
	<classpathentry kind="lib" path="../lib/ant-launcher.jar"/>
	<classpathentry kind="lib" path="../lib/ant-netrexx.jar"/>
	<classpathentry kind="lib" path="../lib/ant-swing.jar"/>
	<classpathentry kind="lib" path="../lib/ant-testutil.jar"/>
	<classpathentry kind="lib" path="../lib/ant.jar"/>
	<classpathentry kind="lib" path="../lib/antlr-2.7.2.jar"/>
	<classpathentry kind="lib" path="../lib/antlr-2.7.6.jar"/>
	<classpathentry kind="lib" path="../lib/antlr-3.4.jar"/>
	<classpathentry kind="lib" path="../lib/antlr-runtime-3.4.jar"/>
	<classpathentry kind="lib" path="../lib/anttasks.jar"/>
	<classpathentry kind="lib" path="../lib/apache-commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="../lib/apduio.jar"/>
	<classpathentry kind="lib" path="../lib/api_classic.jar"/>
	<classpathentry kind="lib" path="../lib/api_connected.jar"/>
	<classpathentry kind="lib" path="../lib/apitest.jar"/>
	<classpathentry kind="lib" path="../lib/asm-3.1.jar"/>
	<classpathentry kind="lib" path="../lib/asm-all-3.1.jar"/>
	<classpathentry kind="lib" path="../lib/asm-all-4.0.jar"/>
	<classpathentry kind="lib" path="../lib/asm-attrs.jar"/>
	<classpathentry kind="lib" path="../lib/asm.jar"/>
	<classpathentry kind="lib" path="../lib/aws-java-sdk-1.2.1.jar"/>
	<classpathentry kind="lib" path="../lib/axiondb.jar"/>
	<classpathentry kind="lib" path="../lib/bcel-5.2.jar"/>
	<classpathentry kind="lib" path="../lib/beansbinding-1.2.1.jar"/>
	<classpathentry kind="lib" path="../lib/bindex-2.2.jar"/>
	<classpathentry kind="lib" path="../lib/boot.jar"/>
	<classpathentry kind="lib" path="../lib/bridge.jar"/>
	<classpathentry kind="lib" path="../lib/bsf-2.3.0.jar"/>
	<classpathentry kind="lib" path="../lib/bytelist-0.1.jar"/>
	<classpathentry kind="lib" path="../lib/cdc-agui-swing-layout.jar"/>
	<classpathentry kind="lib" path="../lib/cdc-pp-awt-layout.jar"/>
	<classpathentry kind="lib" path="../lib/cglib-2.1.3.jar"/>
	<classpathentry kind="lib" path="../lib/cglib-2.2.jar"/>
	<classpathentry kind="lib" path="../lib/ColorChooser.jar"/>
	<classpathentry kind="lib" path="../lib/com-jcraft-jsch.jar"/>
	<classpathentry kind="lib" path="../lib/com-jcraft-jzlib.jar"/>
	<classpathentry kind="lib" path="../lib/com.trilead.ssh2_1.0.0.build215.jar"/>
	<classpathentry kind="lib" path="../lib/commons-beanutils-1.8.0.jar"/>
	<classpathentry kind="lib" path="../lib/commons-beanutils.jar"/>
	<classpathentry kind="lib" path="../lib/commons-chain-1.2.jar"/>
	<classpathentry kind="lib" path="../lib/commons-cli-1.0.jar"/>
	<classpathentry kind="lib" path="../lib/commons-cli-1.2.jar"/>
	<classpathentry kind="lib" path="../lib/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="../lib/commons-collections-2.1.1.jar"/>
	<classpathentry kind="lib" path="../lib/commons-collections.jar"/>
	<classpathentry kind="lib" path="../lib/commons-digester-1.8.jar"/>
	<classpathentry kind="lib" path="../lib/commons-digester.jar"/>
	<classpathentry kind="lib" path="../lib/commons-fileupload-1.0.jar"/>
	<classpathentry kind="lib" path="../lib/commons-fileupload-1.1.1.jar"/>
	<classpathentry kind="lib" path="../lib/commons-httpclient-3.0.1.jar"/>
	<classpathentry kind="lib" path="../lib/commons-httpclient-3.0.jar"/>
	<classpathentry kind="lib" path="../lib/commons-httpclient-3.1.jar"/>
	<classpathentry kind="lib" path="../lib/commons-io-1.1.jar"/>
	<classpathentry kind="lib" path="../lib/commons-io-1.4.jar"/>
	<classpathentry kind="lib" path="../lib/commons-lang-2.4.jar"/>
	<classpathentry kind="lib" path="../lib/commons-logging-1.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="../lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="../lib/commons-logging-api.jar"/>
	<classpathentry kind="lib" path="../lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="../lib/commons-net-3.1.jar"/>
	<classpathentry kind="lib" path="../lib/commons-validator-1.3.1.jar"/>
	<classpathentry kind="lib" path="../lib/core_nb.jar"/>
	<classpathentry kind="lib" path="../lib/core.browser.webview-ext.jar"/>
	<classpathentry kind="lib" path="../lib/core.jar"/>
	<classpathentry kind="lib" path="../lib/cslanttask.jar"/>
	<classpathentry kind="lib" path="../lib/data.jar"/>
	<classpathentry kind="lib" path="../lib/ddl.jar"/>
	<classpathentry kind="lib" path="../lib/derby-10.2.2.0.jar"/>
	<classpathentry kind="lib" path="../lib/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="../lib/dummy-signed-twice.jar"/>
	<classpathentry kind="lib" path="../lib/dummy-signed.jar"/>
	<classpathentry kind="lib" path="../lib/eclipselink-2.3.2.jar"/>
	<classpathentry kind="lib" path="../lib/ehcache-1.2.3.jar"/>
	<classpathentry kind="lib" path="../lib/ejb-api-3.0.jar"/>
	<classpathentry kind="lib" path="../lib/ejb3-persistence.jar"/>
	<classpathentry kind="lib" path="../lib/el-impl.jar"/>
	<classpathentry kind="lib" path="../lib/empty.jar"/>
	<classpathentry kind="lib" path="../lib/executable-jar.jar"/>
	<classpathentry kind="lib" path="../lib/ExtensionLibrary8.jar"/>
	<classpathentry kind="lib" path="../lib/FastInfoset.jar"/>
	<classpathentry kind="lib" path="../lib/felix-4.0.2.jar"/>
	<classpathentry kind="lib" path="../lib/freemarker-2.3.8.jar"/>
	<classpathentry kind="lib" path="../lib/glassfish-jspparser-3.0.jar"/>
	<classpathentry kind="lib" path="../lib/glassfish-logging-2.0.jar"/>
	<classpathentry kind="lib" path="../lib/glassfish-tooling-sdk-0.3-b036.1.jar"/>
	<classpathentry kind="lib" path="../lib/glassfish-tooling-sdk.jar"/>
	<classpathentry kind="lib" path="../lib/gmbal-api-only.jar"/>
	<classpathentry kind="lib" path="../lib/groovy-all-2.0.1.jar"/>
	<classpathentry kind="lib" path="../lib/groovy-all.jar"/>
	<classpathentry kind="lib" path="../lib/ha-api.jar"/>
	<classpathentry kind="lib" path="../lib/hibernate-annotations.jar"/>
	<classpathentry kind="lib" path="../lib/hibernate-commons-annotations.jar"/>
	<classpathentry kind="lib" path="../lib/hibernate-core.jar"/>
	<classpathentry kind="lib" path="../lib/hibernate-entitymanager.jar"/>
	<classpathentry kind="lib" path="../lib/hibernate-tools.jar"/>
	<classpathentry kind="lib" path="../lib/hibernate3.jar"/>
	<classpathentry kind="lib" path="../lib/html5-datatypes.jar"/>
	<classpathentry kind="lib" path="../lib/html5-parser.jar"/>
	<classpathentry kind="lib" path="../lib/htmlparser-1.2.1.jar"/>
	<classpathentry kind="lib" path="../lib/httpclient-4.1.1.jar"/>
	<classpathentry kind="lib" path="../lib/httpcore-4.1.jar"/>
	<classpathentry kind="lib" path="../lib/icu4j-4_0.jar"/>
	<classpathentry kind="lib" path="../lib/indexer-artifact-5.1.0.jar"/>
	<classpathentry kind="lib" path="../lib/indexer-core-5.1.0.jar"/>
	<classpathentry kind="lib" path="../lib/ini4j-0.5.1.jar"/>
	<classpathentry kind="lib" path="../lib/io-xml-util.jar"/>
	<classpathentry kind="lib" path="../lib/iri.jar"/>
	<classpathentry kind="lib" path="../lib/isorelax20041111.jar"/>
	<classpathentry kind="lib" path="../lib/j2ee.jar"/>
	<classpathentry kind="lib" path="../lib/j2se-simple.jar"/>
	<classpathentry kind="lib" path="../lib/jackson-core-asl-1.9.2.jar"/>
	<classpathentry kind="lib" path="../lib/jackson-jaxrs-1.9.2.jar"/>
	<classpathentry kind="lib" path="../lib/jackson-mapper-asl-1.9.2.jar"/>
	<classpathentry kind="lib" path="../lib/jackson-xc-1.9.2.jar"/>
	<classpathentry kind="lib" path="../lib/jakarta-slide-ant-webdav-2.1.jar"/>
	<classpathentry kind="lib" path="../lib/jakarta-slide-webdavlib-2.1.jar"/>
	<classpathentry kind="lib" path="../lib/jar0.jar"/>
	<classpathentry kind="lib" path="../lib/jar1.jar"/>
	<classpathentry kind="lib" path="../lib/jar2.jar"/>
	<classpathentry kind="lib" path="../lib/java-cup-11a.jar"/>
	<classpathentry kind="lib" path="../lib/JavaApplication1.jar"/>
	<classpathentry kind="lib" path="../lib/javacc-3.2.jar"/>
	<classpathentry kind="lib" path="../lib/javacc.jar"/>
	<classpathentry kind="lib" path="../lib/javaee-api-5.jar"/>
	<classpathentry kind="lib" path="../lib/javaee-api-6.0.jar"/>
	<classpathentry kind="lib" path="../lib/javaee-web-api-6.0.jar"/>
	<classpathentry kind="lib" path="../lib/javassist.jar"/>
	<classpathentry kind="lib" path="../lib/javax.annotation.jar"/>
	<classpathentry kind="lib" path="../lib/javax.faces.jar"/>
	<classpathentry kind="lib" path="../lib/javax.mail_1.4.jar"/>
	<classpathentry kind="lib" path="../lib/javax.persistence-2.0.3.jar"/>
	<classpathentry kind="lib" path="../lib/jaxb-api-osgi.jar"/>
	<classpathentry kind="lib" path="../lib/jaxb-api.jar"/>
	<classpathentry kind="lib" path="../lib/jaxb-impl.jar"/>
	<classpathentry kind="lib" path="../lib/jaxb-xjc.jar"/>
	<classpathentry kind="lib" path="../lib/jaxb1-impl.jar"/>
	<classpathentry kind="lib" path="../lib/jaxws-api.jar"/>
	<classpathentry kind="lib" path="../lib/jaxws-rt-2.2.jar"/>
	<classpathentry kind="lib" path="../lib/jaxws-rt.jar"/>
	<classpathentry kind="lib" path="../lib/jaxws-tools.jar"/>
	<classpathentry kind="lib" path="../lib/jbb.jar"/>
	<classpathentry kind="lib" path="../lib/jcapt.jar"/>
	<classpathentry kind="lib" path="../lib/jctasks.jar"/>
	<classpathentry kind="lib" path="../lib/jdbc2_0-stdext.jar"/>
	<classpathentry kind="lib" path="../lib/jdom-1.0.jar"/>
	<classpathentry kind="lib" path="../lib/jemmy-2.3.1.1.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-apache-client-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-apache-client-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-atom-abdera-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-atom-abdera-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-client-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-core-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-guice-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-guice-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-json-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-multipart-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-multipart-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-server-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-servlet-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-simple-server-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-simple-server-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-spring-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/jersey-spring-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/jettison-1.1.jar"/>
	<classpathentry kind="lib" path="../lib/jetty-6.0.2.jar"/>
	<classpathentry kind="lib" path="../lib/jetty-util-6.0.2.jar"/>
	<classpathentry kind="lib" path="../lib/jfluid-server-15.jar"/>
	<classpathentry kind="lib" path="../lib/jfluid-server-cvm.jar"/>
	<classpathentry kind="lib" path="../lib/jfluid-server.jar"/>
	<classpathentry kind="lib" path="../lib/jfxrt.jar"/>
	<classpathentry kind="lib" path="../lib/jhall-2.0_05.jar"/>
	<classpathentry kind="lib" path="../lib/jing.jar"/>
	<classpathentry kind="lib" path="../lib/jmunit4cldc10-1.2.1.jar"/>
	<classpathentry kind="lib" path="../lib/jmunit4cldc11-1.2.1.jar"/>
	<classpathentry kind="lib" path="../lib/jna-3.4.0.jar"/>
	<classpathentry kind="lib" path="../lib/jnlp-launcher.jar"/>
	<classpathentry kind="lib" path="../lib/jnlp-servlet.jar"/>
	<classpathentry kind="lib" path="../lib/js.jar"/>
	<classpathentry kind="lib" path="../lib/jsch-0.1.45.jar"/>
	<classpathentry kind="lib" path="../lib/jsearch-2.0_05.jar"/>
	<classpathentry kind="lib" path="../lib/jsf-api.jar"/>
	<classpathentry kind="lib" path="../lib/jsf-impl.jar"/>
	<classpathentry kind="lib" path="../lib/json-simple-1.1.1.jar"/>
	<classpathentry kind="lib" path="../lib/jsp-api-2.0.jar"/>
	<classpathentry kind="lib" path="../lib/jsp-parser-ext.jar"/>
	<classpathentry kind="lib" path="../lib/jspcompile.jar"/>
	<classpathentry kind="lib" path="../lib/jsr173_1.0_api.jar"/>
	<classpathentry kind="lib" path="../lib/jsr181-api.jar"/>
	<classpathentry kind="lib" path="../lib/jsr311-api-1.1.1-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/jsr311-api-1.1.1.jar"/>
	<classpathentry kind="lib" path="../lib/jsr88javax.jar"/>
	<classpathentry kind="lib" path="../lib/jstl-1.0.2.jar"/>
	<classpathentry kind="lib" path="../lib/jstl-1.1.2.jar"/>
	<classpathentry kind="lib" path="../lib/jstl.jar"/>
	<classpathentry kind="lib" path="../lib/jta.jar"/>
	<classpathentry kind="lib" path="../lib/jtidy-r8-20060801.jar"/>
	<classpathentry kind="lib" path="../lib/junit-4.10.jar"/>
	<classpathentry kind="lib" path="../lib/jvyamlb-0.2.3.jar"/>
	<classpathentry kind="lib" path="../lib/jzlib-1.0.7.jar"/>
	<classpathentry kind="lib" path="../lib/libpam4j-1.1.jar"/>
	<classpathentry kind="lib" path="../lib/LibraryJar.jar"/>
	<classpathentry kind="lib" path="../lib/libs.jstestdriver-ext.jar"/>
	<classpathentry kind="lib" path="../lib/log4j-1.2.15.jar"/>
	<classpathentry kind="lib" path="../lib/lucene-core-3.5.0.jar"/>
	<classpathentry kind="lib" path="../lib/lucene-core-3.6.1.jar"/>
	<classpathentry kind="lib" path="../lib/lucene-highlighter-3.6.1.jar"/>
	<classpathentry kind="lib" path="../lib/management-api.jar"/>
	<classpathentry kind="lib" path="../lib/MathLib.jar"/>
	<classpathentry kind="lib" path="../lib/maven-aether-provider-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-artifact-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-compat-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-core-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-dependency-tree-2.0.jar"/>
	<classpathentry kind="lib" path="../lib/maven-embedder-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-model-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-model-builder-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-plugin-api-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-repository-metadata-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-settings-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/maven-settings-builder-3.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/MIDletSuite.jar"/>
	<classpathentry kind="lib" path="../lib/mimepull.jar"/>
	<classpathentry kind="lib" path="../lib/MobileApplication.jar"/>
	<classpathentry kind="lib" path="../lib/mysql-connector-java-3.1.12-bin.jar"/>
	<classpathentry kind="lib" path="../lib/mysql-connector-java-5.1.18-bin.jar"/>
	<classpathentry kind="lib" path="../lib/nashorn-5f2db2d8a7fa-patched.jar"/>
	<classpathentry kind="lib" path="../lib/nb-javac-api.jar"/>
	<classpathentry kind="lib" path="../lib/nb-javac-impl.jar"/>
	<classpathentry kind="lib" path="../lib/nbantext.jar"/>
	<classpathentry kind="lib" path="../lib/nbi-ant-tasks.jar"/>
	<classpathentry kind="lib" path="../lib/nbi-engine.jar"/>
	<classpathentry kind="lib" path="../lib/nbi-registries-management.jar"/>
	<classpathentry kind="lib" path="../lib/nbtasks.jar"/>
	<classpathentry kind="lib" path="../lib/nbutils.jar"/>
	<classpathentry kind="lib" path="../lib/non-schema.jar"/>
	<classpathentry kind="lib" path="../lib/oauth-client-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/oauth-client-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/oauth-server-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/oauth-server-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/oauth-signature-1.13-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/oauth-signature-1.13.jar"/>
	<classpathentry kind="lib" path="../lib/oneclass.jar"/>
	<classpathentry kind="lib" path="../lib/org-apache-commons-codec.jar"/>
	<classpathentry kind="lib" path="../lib/org-apache-commons-httpclient.jar"/>
	<classpathentry kind="lib" path="../lib/org-apache-commons-io.jar"/>
	<classpathentry kind="lib" path="../lib/org-apache-commons-lang.jar"/>
	<classpathentry kind="lib" path="../lib/org-apache-commons-logging.jar"/>
	<classpathentry kind="lib" path="../lib/org-apache-tools-ant-module.jar"/>
	<classpathentry kind="lib" path="../lib/org-apache-ws-commons-util.jar"/>
	<classpathentry kind="lib" path="../lib/org-apache-xml-resolver.jar"/>
	<classpathentry kind="lib" path="../lib/org-apache-xmlrpc.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-core-contenttype.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-core-jobs.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-core-net.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-core-runtime-compatibility-auth.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-core-runtime.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-equinox-app.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-equinox-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-equinox-preferences.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-equinox-registry.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-equinox-security.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-jgit.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-mylyn-bugzilla-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-mylyn-commons-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-mylyn-commons-net.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-mylyn-commons-repositories-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-mylyn-commons-xmlrpc.jar"/>
	<classpathentry kind="lib" path="../lib/org-eclipse-mylyn-tasks-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-jdesktop-beansbinding.jar"/>
	<classpathentry kind="lib" path="../lib/org-jdesktop-layout.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-annotations-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-debugger-jpda.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-debugger.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-java-classpath.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-java.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-mobility.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-progress.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-search.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-visual.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-web-webmodule.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-api-xml.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-bootstrap.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core_nb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-browser-webview.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-browser.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-execution.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-ide.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-io-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-multiview.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-nativeaccess.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-netigso_nb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-netigso.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-osgi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-output2.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-startup.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-ui_nb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-windows_nb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core-windows.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-insane.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-lib-nbjavac.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-lib-profiler-charts.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-lib-profiler-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-lib-profiler-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-lib-profiler.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-lib-terminalemulator.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-lib-uihandler.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-aguiswinglayout.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-amazon.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-antlr3-runtime.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-bytelist.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-cglib.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-commons_fileupload.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-commons_net.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-elimpl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-felix.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-freemarker.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-git.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-glassfish_logging.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-glassfish-sdk.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-ini4j.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-javacapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-javacimpl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-javacup.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-jaxb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-jna.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-json_simple.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-jsr223.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-jstestdriver.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-jvyamlb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-lucene.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-nashorn.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-nbi-ant.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-nbi-engine.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-osgi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-ppawtlayout.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-smack.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-springframework.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-svnClientAdapter-javahl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-svnClientAdapter-svnkit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-svnClientAdapter.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-swingx.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-testng.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-libs-xerces.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-ant-browsetask.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-ant-debugger.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-ant-freeform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-ant-grammar.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-ant-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-ant.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-crudsample.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-feedreader.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-harness.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-installer-maven.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-installer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-osgidemo.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-paintapp.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-refactoring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-restsample.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-apisupport-wizards.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-applemenu.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-autoupdate-cli.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-autoupdate-pluginimporter.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-autoupdate-services.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-autoupdate-ui_nb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-autoupdate-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-beans.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-bugtracking-bridge.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-bugtracking.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-bugzilla-exceptionreporter.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-bugzilla.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-classfile.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cloud-amazon.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cloud-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-antlr.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-api-model.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-api-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-api-remote.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-apt.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-asm.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-callgraph.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-classview.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-cncppunit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-completion.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-debugger-common2.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-debugger-gdb2.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-discovery.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-dwarfdiscovery.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-dwarfdump.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-folding.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-gotodeclaration.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-highlight.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-indexing.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-lexer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-litemodel.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-makeproject-source-bridge.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-makeproject.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-model-services.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-modeldiscovery.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-modelimpl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-modelui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-modelutil.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-navigation.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-qnavigator.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-refactoring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-remote-projectui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-remote.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-repository-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-repository.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-script.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-search.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-simpleunit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-source.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-spellchecker-bindings.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-testrunner.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-toolchain.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd-utils.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-cnd.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-code-analysis.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-core-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-csl-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-css-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-css-lib.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-css-model.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-css-visual.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-db-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-db-dataview.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-db-drivers.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-db-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-db-metadata-model.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-db-mysql.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-db-sql-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-db-sql-visualeditor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-db.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-dbapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-dbschema.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-debugger-jpda-ant.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-debugger-jpda-heapwalk.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-debugger-jpda-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-debugger-jpda-projects.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-debugger-jpda-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-debugger-jpda-visual.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-debugger-jpda.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-defaults.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-deployment-deviceanywhere.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-derby.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-diff.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-dlight-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-dlight-libs-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-dlight-nativeexecution.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-dlight-remote-impl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-dlight-remote.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-dlight-terminal.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-dlight-util.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-actions.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-bookmarks.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-bracesmatching.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-breadcrumbs.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-codetemplates.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-completion.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-deprecated-pre65formatting.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-errorstripe-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-errorstripe.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-fold.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-global-format.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-guards.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-indent-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-indent.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-lib.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-lib2.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-macros.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-mimelookup-impl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-mimelookup.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-plain-lib.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-plain.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-search.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-settings-storage.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-settings.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-structure.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor-util.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-el-lexer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-extbrowser.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-extexecution-impl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-extexecution.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-favorites.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-findbugs-installer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-form-binding.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-form-j2ee.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-form-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-form-nb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-form-refactoring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-form.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-git.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-glassfish-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-glassfish-eecommon.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-glassfish-javaee.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-gototest.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-groovy-antproject.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-groovy-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-groovy-grails.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-groovy-grailsproject.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-groovy-gsp.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-groovy-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-groovy-refactoring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-groovy-samples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-groovy-support.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-gsf-codecoverage.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-gsf-testrunner.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hibernate.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hibernatelib.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hibernateweb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-html-editor-lib.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-html-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-html-lexer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-html-navigator.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-html-parser.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-html-validation.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-html.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-httpserver.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hudson-ant.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hudson-git.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hudson-maven.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hudson-mercurial.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hudson-php.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hudson-subversion.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hudson-tasklist.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-hudson.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-i18n-form.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-i18n.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-ide-branding-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-ide-branding.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-ide-ergonomics.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-ide-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-image.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-ant.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-api-ejbmodule.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-clientproject.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-core-utilities.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-dd-webservice.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-dd.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-ddloaders.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-earproject.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-eclipselink.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-eclipselinkmodelgen.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-ejbcore.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-ejbjarproject.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-ejbrefactoring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-ejbverification.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-genericserver.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-jboss4.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-jpa-refactoring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-jpa-verification.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-metadata-model-support.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-metadata.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-persistence-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-persistence.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-persistenceapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-platform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-samples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-sun-appsrv.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-sun-dd.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-sun-ddui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2ee-weblogic9.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2eeapis.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2eeserver.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-platform-nokias80.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-platform-ojec.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-platform-semc.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-platform-sjmc.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-platform-sun.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-platform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-project-execui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-project-execuiimpl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-project-nokiaS80.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-project-ojec.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-project-savaje.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-project-semc.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-project-sjmc.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-j2me-cdc-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-api-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-debug.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-editor-lib.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-examples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-freeform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-guards.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-helpset.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-hints-declarative-test.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-hints-declarative.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-hints-legacy-spi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-hints-test.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-hints-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-hints.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-j2seplatform-probe.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-j2seplatform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-j2seproject-copylibstask.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-j2seproject.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-lexer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-navigation.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-platform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-preprocessorbridge.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-source-ant.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-source-queries.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-source-queriesimpl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-source.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-sourceui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-java-testrunner.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-apdu-io.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-apdufile.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-console.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-filemodels.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-oberthur.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-platform-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-ri-bundle.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-ri-platform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javacard-spi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javadoc.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javaee-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javaee-beanvalidation.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javaee-specs-support.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javafx2-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javafx2-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javafx2-platform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javafx2-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javafx2-samples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javafx2-scenebuilder.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javahelp.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javascript-jstestdriver.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javascript2-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javascript2-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javawebstart-anttasks.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-javawebstart.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-jellytools-cnd.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-jellytools-enterprise.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-jellytools-ide.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-jellytools-java.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-jellytools-platform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-jemmy.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-jsp-lexer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-jumpto.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-junit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-keyring-impl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-keyring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-languages-apacheconf.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-languages-diff.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-languages-ini.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-languages-manifest.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-languages-neon.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-languages-yaml.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-languages.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-lexer-nbbridge.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-lexer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-localhistory.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-masterfs-linux.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-masterfs-macosx.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-masterfs-solaris.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-masterfs-windows.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-masterfs.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-apisupport.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-checkstyle.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-coverage.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-embedder.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-grammar.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-graph.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-groovy.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-hints.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-indexer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-j2ee.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-jaxws.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-junit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-model.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-osgi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-persistence.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-profiler.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-refactoring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-repository.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-samples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-search.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven-spring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-maven.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mercurial.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-antext.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-cldcplatform-catalog.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-cldcplatform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-deployment-ftpscp.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-deployment-nokia.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-deployment-sonyericsson.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-deployment-webdav.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-end2end.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-j2meunit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-javahelp.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-jsr172.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-licensing.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-plugins-mpowerplayer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-project-ant.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-project-bridge-impl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-project-bridge.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mobility-svgcore.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-mylyn-util.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-nbjunit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-netbinox.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-netserver.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-options-api_nb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-options-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-options-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-options-java.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-options-keymap.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-parsing-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-parsing-lucene.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-parsing-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-api-annotation.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-api-documentation.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-api-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-api-executable.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-api-framework.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-api-phpmodule.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-apigen.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-composer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-dbgp.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-doctrine2.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-help.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-phpdoc-documentation.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-refactoring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-samples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-smarty.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-symfony.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-symfony2.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-twig.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-php-zend.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-print-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-print.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-attach.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-categorization-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-drilldown.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-freeform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-heapwalker.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-j2ee.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-j2se.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-nbimpl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-nbmodule.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-options.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-oql-language.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-oql.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-ppoints.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-projectsupport.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-selector-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-selector-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-snaptracer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-stp.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler-utilities.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-profiler.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-progress-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-project-ant.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-project-indexingbridge.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-project-libraries.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-projectapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-projectimport-eclipse-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-projectimport-eclipse-j2se.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-projectimport-eclipse-web.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-projectui-buildmenu.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-projectui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-projectuiapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-properties-based-dataobjects.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-properties-syntax.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-properties.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-queries.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-refactoring-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-refactoring-java.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-remotefs-versioning.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-sampler.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-schema2beans.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-sendopts.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-server.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-servletapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-servletjspapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-settings.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-simple-project-templates.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spellchecker-apimodule.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spellchecker-bindings-htmlxml.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spellchecker-bindings-java.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spellchecker-bindings-properties.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spellchecker-dictionary_en.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spellchecker-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spellchecker.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spi-actions.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spring-beans.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-spring-webmvc.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-subversion.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-svg-perseus.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-swing-customizerlayout.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-swing-validation.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-target-iterator.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-tasklist-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-tasklist-projectint.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-tasklist-todo.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-tasklist-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-terminal.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-testng-ant.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-testng-maven.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-testng.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-tomcat5.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-uihandler-exceptionreporter.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-uihandler.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-updatecenters.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-usersguide.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-utilities-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-utilities.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-versioning-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-versioning-indexingbridge.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-versioning-masterfs.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-versioning-system-cvss-installer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-versioning-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-versioning-util.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-versioning.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-beans.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-browser-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-client-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-client-rest.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-client-samples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-clientproject-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-clientproject-helpset.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-clientproject.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-common.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-core-syntax.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-debug.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-el.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-examples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-freeform.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-helpset.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-httpmonitor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-indent.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-inspect.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-javascript-debugger.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsf-editor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsf-icefaces.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsf-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsf-navigation.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsf-richfaces.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsf.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsf12.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsf12ri.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsf20.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jsfapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jspparser.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-jstl11.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-monitor.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-primefaces.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-project.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-refactoring.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-struts.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-web-webkit-debugging.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-clientapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-customization.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-design.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-editor-hints.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-jaxws-lightapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-jaxws21.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-jaxws21api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-jaxwsapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-jaxwsmodel.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-jaxwsmodelapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-manager.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-metro-lib.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-metro-model.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-metro-samples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-owsm.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-projectapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-rest-samples.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-rest.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-restapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-restkit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-restlib.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-codegen-j2ee.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-codegen-java.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-codegen-php.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-codegen.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-kit.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-services-amazon.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-services-delicious.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-services-flickr.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-services-google.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-services-strikeiron.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-services-twitter.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-services-weatherbug.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-services-zillow.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-services-zvents.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-saas-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-utilities.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-websvcapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-wsitconf.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-wsitmodelext.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-websvc-wsstackapi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-welcome.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-whitelist.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-axi.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-catalog.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-core.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-jaxb-api.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-jaxb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-lexer.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-multiview.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-retriever.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-schema-completion.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-schema-model.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-tax.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-text.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-tools-java.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-tools.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-wsdl-model.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-xam.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml-xdm.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xml.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-modules-xsl.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-spi-debugger-ui.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-spi-editor-hints.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-spi-java-hints.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-spi-navigator.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-spi-palette.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-spi-quicksearch_nb.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-spi-quicksearch.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-spi-tasklist.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-spi-viewmodel.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-swing-dirchooser.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-swing-outline.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-swing-plaf.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-swing-tabcontrol.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-tax.jar"/>
	<classpathentry kind="lib" path="../lib/org-netbeans-upgrader.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-actions.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-awt.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-compat.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-dialogs.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-execution.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-explorer.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-filesystems.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-io.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-loaders.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-modules.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-nodes.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-options.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-text.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-util-enumerations.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-util-lookup.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-util.jar"/>
	<classpathentry kind="lib" path="../lib/org-openide-windows.jar"/>
	<classpathentry kind="lib" path="../lib/org-openidex-util.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.core.contenttype_3.4.100.v20110423-0524.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.core.jobs-3.5.101.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.core.net_1.2.100.I20110511-0800.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.core.runtime-3.7.0.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.core.runtime.compatibility.auth_3.2.200.v20110110.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.equinox.app-1.3.100.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.equinox.common_3.6.0.v20110523.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.equinox.preferences-3.4.2.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.equinox.registry_3.5.200.v20120522-1841.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.equinox.security-1.1.1.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.jgit-1.3.0.201202151440-r.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.mylyn.bugzilla.core_3.8.2.v20120916-1200.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.mylyn.commons.core_3.8.2.v20120916-1200.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.mylyn.commons.net_3.8.2.v20120916-1200.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.mylyn.commons.repositories.core_1.0.2.v20120916-1200.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.mylyn.commons.xmlrpc_3.8.2.v20120916-1200.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.mylyn.tasks.core_3.8.2.v20120916-1200.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.osgi_3.8.0.v20120529-1548.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.persistence.jpa.jpql_1.0.1.jar"/>
	<classpathentry kind="lib" path="../lib/org.eclipse.persistence.jpa.modelgen.processor-2.3.2.jar"/>
	<classpathentry kind="lib" path="../lib/org.netbeans.nondriver.jar"/>
	<classpathentry kind="lib" path="../lib/org.netbeans.test.dbdriver.jar"/>
	<classpathentry kind="lib" path="../lib/org.tmatesoft.svnkit_1.7.6.r9487_v20121029_2008.jar"/>
	<classpathentry kind="lib" path="../lib/oro-2.0.8.jar"/>
	<classpathentry kind="lib" path="../lib/osgi.cmpn-4.2.jar"/>
	<classpathentry kind="lib" path="../lib/osgi.core-5.0.0.jar"/>
	<classpathentry kind="lib" path="../lib/perseus-nb-1.0.1.jar"/>
	<classpathentry kind="lib" path="../lib/platform-3.4.0.jar"/>
	<classpathentry kind="lib" path="../lib/plexus-cipher-1.7.jar"/>
	<classpathentry kind="lib" path="../lib/plexus-classworlds-2.4.jar"/>
	<classpathentry kind="lib" path="../lib/plexus-component-annotations-1.5.5.jar"/>
	<classpathentry kind="lib" path="../lib/plexus-interpolation-1.14.jar"/>
	<classpathentry kind="lib" path="../lib/plexus-sec-dispatcher-1.3.jar"/>
	<classpathentry kind="lib" path="../lib/plexus-utils-2.0.6.jar"/>
	<classpathentry kind="lib" path="../lib/policy.jar"/>
	<classpathentry kind="lib" path="../lib/postgresql-9.1-901.jdbc4.jar"/>
	<classpathentry kind="lib" path="../lib/primefaces-3.4.jar"/>
	<classpathentry kind="lib" path="../lib/processtreekiller-1.0.1.jar"/>
	<classpathentry kind="lib" path="../lib/random.jar"/>
	<classpathentry kind="lib" path="../lib/RandomJar.jar"/>
	<classpathentry kind="lib" path="../lib/registries-management.jar"/>
	<classpathentry kind="lib" path="../lib/resolver-1.2.jar"/>
	<classpathentry kind="lib" path="../lib/rome-0.6.jar"/>
	<classpathentry kind="lib" path="../lib/rome-fetcher-0.6.jar"/>
	<classpathentry kind="lib" path="../lib/saaj-api.jar"/>
	<classpathentry kind="lib" path="../lib/saaj-impl.jar"/>
	<classpathentry kind="lib" path="../lib/saxon9B.jar"/>
	<classpathentry kind="lib" path="../lib/servlet-2.2.jar"/>
	<classpathentry kind="lib" path="../lib/servlet-2.3.jar"/>
	<classpathentry kind="lib" path="../lib/servlet-api-2.4.jar"/>
	<classpathentry kind="lib" path="../lib/servlet-api-2.5-6.0.2.jar"/>
	<classpathentry kind="lib" path="../lib/servlet3.0-jsp2.2-api.jar"/>
	<classpathentry kind="lib" path="../lib/sisu-guava-0.9.9.jar"/>
	<classpathentry kind="lib" path="../lib/sisu-guice-3.1.0-no_aop.jar"/>
	<classpathentry kind="lib" path="../lib/sisu-inject-bean-2.3.0.jar"/>
	<classpathentry kind="lib" path="../lib/sisu-inject-plexus-2.3.0.jar"/>
	<classpathentry kind="lib" path="../lib/smack.jar"/>
	<classpathentry kind="lib" path="../lib/smackx.jar"/>
	<classpathentry kind="lib" path="../lib/source.jar"/>
	<classpathentry kind="lib" path="../lib/spring-2.5.6.SEC03.jar"/>
	<classpathentry kind="lib" path="../lib/spring-aop-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-asm-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-aspects-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-beans-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-context-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-context-support-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-core-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-expression-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-instrument-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-instrument-tomcat-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-jdbc-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-jms-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-orm-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-oxm-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-struts-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-test-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-tx-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-web-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-webmvc-2.5.6.SEC03.jar"/>
	<classpathentry kind="lib" path="../lib/spring-webmvc-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/spring-webmvc-portlet-3.1.1.RELEASE.jar"/>
	<classpathentry kind="lib" path="../lib/sqljet-1.1.5.jar"/>
	<classpathentry kind="lib" path="../lib/sqljet.jar"/>
	<classpathentry kind="lib" path="../lib/standard-1.0.6.jar"/>
	<classpathentry kind="lib" path="../lib/standard-1.1.2.jar"/>
	<classpathentry kind="lib" path="../lib/standard.jar"/>
	<classpathentry kind="lib" path="../lib/stax-ex.jar"/>
	<classpathentry kind="lib" path="../lib/stax2-api.jar"/>
	<classpathentry kind="lib" path="../lib/streambuffer.jar"/>
	<classpathentry kind="lib" path="../lib/struts-core-1.3.10.jar"/>
	<classpathentry kind="lib" path="../lib/struts-el-1.3.10.jar"/>
	<classpathentry kind="lib" path="../lib/struts-extras-1.3.10.jar"/>
	<classpathentry kind="lib" path="../lib/struts-faces-1.3.10.jar"/>
	<classpathentry kind="lib" path="../lib/struts-mailreader-dao-1.3.10.jar"/>
	<classpathentry kind="lib" path="../lib/struts-scripting-1.3.10.jar"/>
	<classpathentry kind="lib" path="../lib/struts-taglib-1.3.10.jar"/>
	<classpathentry kind="lib" path="../lib/struts-tiles-1.3.10.jar"/>
	<classpathentry kind="lib" path="../lib/svnClientAdapter-javahl-1.8.16.jar"/>
	<classpathentry kind="lib" path="../lib/svnClientAdapter-javahl.jar"/>
	<classpathentry kind="lib" path="../lib/svnClientAdapter-main-1.8.16.jar"/>
	<classpathentry kind="lib" path="../lib/svnClientAdapter-main.jar"/>
	<classpathentry kind="lib" path="../lib/svnClientAdapter-svnkit-1.8.16.jar"/>
	<classpathentry kind="lib" path="../lib/svnClientAdapter-svnkit.jar"/>
	<classpathentry kind="lib" path="../lib/svnjavahl-1.7.6.jar"/>
	<classpathentry kind="lib" path="../lib/svnjavahl.jar"/>
	<classpathentry kind="lib" path="../lib/svnkit.jar"/>
	<classpathentry kind="lib" path="../lib/swing-layout-1.0.4.jar"/>
	<classpathentry kind="lib" path="../lib/swingx-all-1.6.4.jar"/>
	<classpathentry kind="lib" path="../lib/tags.jar"/>
	<classpathentry kind="lib" path="../lib/tasks.jar"/>
	<classpathentry kind="lib" path="../lib/test.jar"/>
	<classpathentry kind="lib" path="../lib/testdata.jar"/>
	<classpathentry kind="lib" path="../lib/TestJar.jar"/>
	<classpathentry kind="lib" path="../lib/testng-6.5.1-dist.jar"/>
	<classpathentry kind="lib" path="../lib/tests-functional.jar"/>
	<classpathentry kind="lib" path="../lib/tomcat-webserver-3.2.jar"/>
	<classpathentry kind="lib" path="../lib/tools.jar"/>
	<classpathentry kind="lib" path="../lib/trilead.ssh2.jar"/>
	<classpathentry kind="lib" path="../lib/uninstaller.jar"/>
	<classpathentry kind="lib" path="../lib/updater_nb.jar"/>
	<classpathentry kind="lib" path="../lib/updater.jar"/>
	<classpathentry kind="lib" path="../lib/ValidationAPI.jar"/>
	<classpathentry kind="lib" path="../lib/validator.jar"/>
	<classpathentry kind="lib" path="../lib/wagon-file-2.2.jar"/>
	<classpathentry kind="lib" path="../lib/wagon-http-2.2-shaded.jar"/>
	<classpathentry kind="lib" path="../lib/wagon-provider-api-2.2.jar"/>
	<classpathentry kind="lib" path="../lib/webserver.jar"/>
	<classpathentry kind="lib" path="../lib/webservices-api-osgi.jar"/>
	<classpathentry kind="lib" path="../lib/webservices-api.jar"/>
	<classpathentry kind="lib" path="../lib/webservices-extra-api.jar"/>
	<classpathentry kind="lib" path="../lib/webservices-extra.jar"/>
	<classpathentry kind="lib" path="../lib/webservices-rt.jar"/>
	<classpathentry kind="lib" path="../lib/webservices-tools.jar"/>
	<classpathentry kind="lib" path="../lib/winp-1.14-patched.jar"/>
	<classpathentry kind="lib" path="../lib/woodstox-core-asl.jar"/>
	<classpathentry kind="lib" path="../lib/ws-commons-util-1.0.1.jar"/>
	<classpathentry kind="lib" path="../lib/xerces-2.8.0.jar"/>
	<classpathentry kind="lib" path="../lib/xmlrpc-client-3.0.jar"/>
	<classpathentry kind="lib" path="../lib/xmlrpc-common-3.0.jar"/>
	<classpathentry kind="lib" path="../lib/xmlrpc-server-3.0.jar"/>
	<classpathentry kind="lib" path="lib/tools.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
